salvarCotnactosComercio:
  path:  /comercio-contacto/salvarContactos
  defaults: { _controller: App\Controller\ComercioContactoController::salvar, _format: json }

cargarDatosCotnactosComercio:
  path:  /comercio-contacto/cargarDatos
  defaults: { _controller: App\Controller\ComercioContactoController::cargarDatos, _format: json }